[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libtapioca-qt: High-level classes on top of TelepathyQt for use in clients

Name:libtapioca-qt
Release:20090213svn-2mamba
Architecture:i586
Group:System/Libraries
Description:Tapioca-qt is a Qt4 package containing high-level classes on top of TelepathyQt for use in clients.
It's used in at least decibel and kopete experimental telepathy branch.
Size:495.80 KB
Download:libtapioca-qt-20090213svn-2mamba.i586.rpm
Source RPM:libtapioca-qt
Provides:libQtTapioca.so.1707 libtapioca-qt[=20090213svn-2mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQtCore.so.4 libQtDBus.so.4 libQtTelepathyClient.so.1707 libQtXml.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libm.so.6 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQtCore libQtDBus libtelepathy-qt libQtXml glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) glibc libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:libdecibel(i586) libtapioca-qt-devel(i586)
Build required by:
Filenames:/usr/lib/libQtTapioca.so.0.17.7 /usr/lib/libQtTapioca.so.1707 /usr/share/doc/libtapioca-qt-20090213svn /usr/share/doc/libtapioca-qt-20090213svn/AUTHORS /usr/share/doc/libtapioca-qt-20090213svn/COPYING /usr/share/doc/libtapioca-qt-20090213svn/README

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.